#btn-sum {
  display: flex;
  justify-content: flex-end;
  margin-top: 10px;
}
#btn-sum > button {
  margin-left: 5px;
}
#logoBorder {
  border: solid gray 2px;
  background-color: rgb(233, 233, 233);
  width: 100%;
  padding: 10px;
  display: flex;
  justify-content: center;
}
#colLogo {
  display: flex;
  justify-content: center;
}
#header {
  border: solid gray 1px;
  padding: 10px;
  margin-top: 10px;
  background-color: #ebebe0;
}
#positionName {
  font-size: 24px;
}
#imgPerson {
  display: flex;
  justify-content: flex-end;
  height: fit-content;
}
.btnNumber {
  background-color: white;
  border-radius: 10px;
  margin: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#number {
  margin-top: 20px;
  margin-bottom: 20px;
}
.btnNumber > .row {
  margin-top: 10px;
  margin-bottom: 10px;
}
#date {
  display: flex;
  justify-content: flex-end;
}
#property {
  display: flex;
  flex-direction: column;
  border: gray solid 1px;
  margin-top: 10px;
}
.headerDetail {
  background-color: #cce6ff;
}
#description {
  display: flex;
  flex-direction: column;
  border: gray solid 1px;
  margin-top: 10px;
}
#security {
  display: flex;
  flex-direction: column;
  margin-top: 10px;
  margin-left: 5px;
  border: gray solid 1px;
}
#contact {
  display: flex;
  flex-direction: column;
  margin-top: 10px;
  margin-left: 5px;
  border: gray solid 1px;
}